/*
Theme Name:  Nature Theme
Theme URI:   https://themes.grizzly.marketing/vertical
Version:     1.0.1
Description: Het Nature theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/







/*------------------------------------------------*/
/*-----------------[Contact form error]-----------------*/
/*------------------------------------------------*/

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom:0!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    box-sizing: content-box!important;
}
.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000!important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:white!important;
}

.gform_wrapper .validation_message{
	display:none;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]-----------------*/
/*------------------------------------------------*/

#cookie-notice {
	min-width:initial !important;
    background-color: #000000de!important;
    z-index: 2!important;
    position: fixed!important;
    bottom: 15px!important;
    left: 15px!important;
    width: 415px!important;
    font-size: 16px!important;
    line-height: 27px!important;
    text-align: left!important;
    box-shadow: 0px 5px 10px #6B676DA6!important;
    border-radius: 5px!important;
    min-width: initial;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px!important;
    display: block!important;
    text-align: center!important;
    padding: 9px 10px!important;
    width: 157px!important;
    font-size: 16px!important;
    margin-left: 0!important;
    margin-top: 13px!important;
    font-weight: 600;
}

@media only screen and (max-width:450px) {
#cookie-notice {
    width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    border-radius: 0!important;
}
}
.header{
	background-color: #152C75 !important;
	width: 100% !important;
	max-width: 100% !important;
}
.header {
    background-position: right;
    background-size: 50% 100%;
}
	.header {
	padding: 120px 0px !important;
}
@media only screen and (max-width: 980px){
	a.cta-dienst {
    margin-bottom: 15px;
}

.dienst-cta {
    flex-direction: column;
    align-items: flex-start;
}
		.cta-blok .et_pb_row {
    display: flex;
    flex-direction: column;
}
	.cta .et_pb_row {
    width: 100%;
}
	.foto-collage-row2 {
    display: none;
}
	.column-picture-text {
    display: none;
}
	.cta-blok {
    padding: 0;
}
	.header-sectie .column-text {
    padding: 30px;
}
	.breadcrumbs {
    bottom: -60px !important;
}
	.usps {
    flex-direction: column !important;
}
	.cta-contact {
    margin-top: 20px;
}
.cta .et_pb_text_inner {
    padding: 20px;
}
	.sectie-svg1 {
    padding-top: 0;
		padding-bottom: 0;
}
	.sectie-svg1 .et_pb_row{
		padding-bottom: 0;
	}
	#footer-info {
    display: flex;
    flex-direction: column-reverse;
    text-align: left;
}
	.footer-mid {
    display: none;
}
	#footer-bottom {
    background-color: #152C75 !important;
}
		.sectie-map .et_pb_row{
		padding-top: 0;
	}
	.sectie-map{
		padding-top: 0;
	}
	.sectie-svg2 {
    padding-top: 0;
	padding-bottom: 0;
}
.sectie-svg2 .et_pb_row {
    padding-top: 0;
	padding-bottom: 0;
}
	.sectie-map .et_pb_row {
    width: 100%;
}

.column-picture-text2 img {
    display: none;
}
	.sectie-svg2 .et_pb_column {
    background-image: none;
}
	.column-overlap2 {
    padding: 20px;
}
	.vacature-button {
    padding-right: 35px;
}

	.tekstblok-vacature {
		padding-left:60px !important;
	}

	.sectie-svg2 .et_pb_row {
    width: 100%;
}
	.vacature-button .fa-long-arrow-alt-right {
    margin-left: 50px !important;
}
	.sectie-svg1 .et_pb_module {
    width: 100%;
}
.sectie-svg1 .et_pb_image_wrap {
    width: 100%;
}
.sectie-svg1 img {
    width: 100%;
}
	.sectie-svg2 .et_pb_column {
    display: flex;
    flex-direction: column;
    align-items: center;
}
	.mobile-hide{
		display: none !important;
	}
	.foto-collage .et_pb_image_wrap {
    width: 100%;
}
.foto-collage img {
    width: 100%;
    object-fit: contain;
}
		.sectie-svg1 .et_pb_row {
    width: 100%;
}
.sectie-svg1 .et_pb_text_inner {
    padding: 15px;
}
	.sectie-svg1 .et_pb_column {
    background-image: none;
}
	.cta-blok .et_pb_column {
    width: 100% !important;
}
	.cta-blok .et_pb_column:nth-child(3) {
    margin-bottom: 30px;
}
	.cta-blok .et_pb_row {
    display: flex;
    flex-direction: column;
}
	.header-text {
    padding: 25px;
}
	.header-sectie {
    display: flex;
    flex-direction: column-reverse;
	padding-top: 0px;
}
	.header-sectie .et_pb_image_wrap {
    width: 100%;
}

.header-sectie img {
    width: 100%;
}
#main-content .header{
	background-image: none !important;
}
	.header {
	padding: 0px 0px !important;
}
		.header-sectie{
		width: 100% !important;
	}
}
.header-text h1 {
    font-size: 32px;
    line-height: 1.4;
}

.header-text h2 {
    font-weight: 400;
    font-style: italic;
    font-size: 24px;
}

.header-text p {
    font-size: 18px;
    margin-top: 20px;
}
.cta-blok .fa-long-arrow-alt-right {
    float: right;
    padding-top: 6px;
}

#main-header{
	box-shadow: 0px 3px 6px #00000029 !important;
}
@media screen and (min-width: 981px){
	.tp-achtergrond2:before {
    bottom: -365px !important;
}
	.tp-achtergrond1:before, .tp-achtergrond3:before {
    bottom: -305px !important;
}
	.diensten-achtergrond2::before {
    bottom: -365px !important;
}
	.diensten-achtergrond1::before {
    bottom: -305px !important;
}
.foto-collage-row1::before {
    content: "";
    position: absolute;
    background-image: url(/assets/themes/nature/SVG/Group2.svg);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: -10px;
    bottom: auto;
    left: -60px;
    right: auto;
    z-index: 1;
}
.foto-collage-row2::before {
    content: "";
    position: absolute;
    background-image: url(/assets/themes/nature/SVG/Group3.svg);
    width: 28%;
    height: 100%;
    background-repeat: no-repeat;
    top: auto;
    bottom: -150px;
    left: auto;
    right: -55px;
    z-index: 1;
}
	.cta, .foto-collage{
	background-image: url(https://bfransen.nl/assets/uploads/arrows.png), linear-gradient(180deg, rgba(255,255,255,1) 22%, rgba(249,249,249,1) 10%, rgba(249,249,249,1) 78%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%);
		background-size: 100%;
	background-repeat: no-repeat;
}
	.cta .et_pb_row {
    max-width: 1140px;
	padding: 120px 125px;
}
	.header-sectie .fa-long-arrow-alt-right{
    float: right;
    margin-top: 5px;
}
	.header-sectie .et_pb_column{
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.header-sectie {
    min-height: 400px;
}
	#footer-info {
    display: flex !important;
    justify-content: space-between !important;
    width: 100% !important;
	background-color: #152C75 !important;
    border-radius: 100px !important;
    padding: 15px !important;
    margin-bottom: 20px !important;
}
.footer-left {
    padding-left: 30px;
}
.footer-right {
    padding-right: 30px;
}
.footer-mid .fa-facebook-f {
    font-size: 24px;
}
	.sectie-map {
    background-color: transparent;
    margin-bottom: -175px;
}
#main-footer{
	padding-top: 120px;
}
.sectie-map .et_pb_row {
    max-width: 1140px;
}
	.current-menu-item a:after {
    border-bottom: 5px solid #BF1818;
    content: "";
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    top: -60%;
    left: 0;
}
	.breede-foto img {
    max-height: 390px;
    width: 100%;
}
	.foto-collage .et_pb_row {
    max-width: 1140px;
}
.sectie-svg2::before {
    content: "";
    position: absolute;
    background-image: url(/assets/themes/nature/SVG/Group3.svg);
    width: 50%;
    height: 100%;
    background-repeat: no-repeat;
    top: auto;
    bottom: -295px;
    left: 175px;
    right: auto;
    z-index: 1;
}
.sectie-svg1::before {
    content: "";
    position: absolute;
    background-image: url(/assets/themes/nature/SVG/Group1.svg);
    width: 25%;
    height: 100%;
    background-repeat: no-repeat;
    top: auto;
    bottom: -235px;
    left: auto;
    right: 15px;
    z-index: 1;
}
	.column-overlap{
    padding: 30px;
    margin: 30px 0px 30px -35px;
    position: relative;
    display: flex;
    align-items: center;
}
.column-overlap::after{
	content: "";
    background-image: url(/assets/themes/nature/SVG/Path1.svg);
    position: absolute;
    height: 28px;
    left: 0;
    background-repeat: no-repeat;
    z-index: 10;
    bottom: -28px;
    width: 40px;
}
.column-picture-text{
	min-height: 500px;
}
	.header::before {
    content: "";
    position: absolute;
    background-image: url(/assets/uploads/25jaar.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 10%;
    top: 0;
}
.header::after {
    content: "";
    position: absolute;
    background-image: url(/assets/themes/nature/SVG/Group4.svg);
    width: 36%;
    height: 80%;
    background-repeat: no-repeat;
    top: auto;
	bottom: -85px;
	left: auto;
	right: 0;
    z-index: -1;
}
.header .et_pb_image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: calc((-100vw + 1400px) / 2 - -9px);
}

.header .et_pb_row,
.header {
    padding: 0 !important;
}

.header .et_pb_image span.et_pb_image_wrap {
    width: 100%;
    height: 100%;
}

.header .et_pb_image span.et_pb_image_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header-text {
    margin: 80px 0 !important;
}
	.cta-blok{
		background-color: transparent;
	}
.column-picture-text2 {
    min-height: 500px;
}
.column-overlap2 {
    padding: 30px;
    margin: 30px -35px 30px 0px !important;
    position: relative;
    display: flex;
    z-index: 3;
    flex-direction: column;
    justify-content: center;
}
.column-overlap2::after{
	content: "";
    background-image: url(/assets/themes/nature/SVG/Path2.svg);
    position: absolute;
    height: 28px;
    right: -5px;
    background-repeat: no-repeat;
    z-index: 10;
    bottom: -28px;
    width: 40px;
}
}
@media screen and (max-width: 1750px){
    .header .et_pb_image {
        right: -25%;
    }
}
.vacature-button {
    display: inline-block;
    background-color: #2D448F;
    padding: 10px 20px 10px 40px;
    margin-top: 15px;
    border-radius: 100px;
	box-shadow: 0px 3px 6px #0000003D;
	width: 450px;
}
.vacature-button .fa-long-arrow-alt-right {
    float: right;
    padding-top: 5px;
}
.foto-collage h2 {
    color: black;
}
.footer-widget a {
    text-decoration: underline;
}
@media screen and (max-width: 1750px){
.vacature-button{
	width: 400px;
}
}
@media screen and (max-width: 1100px){
.vacature-button{
	width: 350px;
}
}
	.button-header {
    display: inline-block;
    background-color: #2D448F;
    padding: 10px 20px 10px 40px;
    margin-top: 15px;
    border-radius: 100px;
    box-shadow: 0px 3px 6px #0000003d;
    width: 250px;
}
.breadcrumbs {
    position: absolute;
    bottom: 0;
}
.usps {
    display: flex;
    flex-direction: row;
    color: black;
    justify-content: space-between;
}
.usp .fas {
    color: white;
    background-color: #BF1818;
    padding: 15px;
    border-radius: 100px;
    margin-right: 15px;
}
.usp-sectie {
    background-color: transparent;
}
.button-fotos {
    padding: 12px 30px 12px 30px;
    background-color: #BF1818;
    border-radius: 100px;
}

.button-fotos .fa-long-arrow-alt-right {
    padding-left: 25px;
}

.cta-foto .et_pb_column {
    display: flex;
    justify-content: center;
}
.cta-button {
    background-color: #BF1818;
    padding: 10px 30px;
    margin-right: 20px;
    border-radius: 100px;
	display: inline-block;
}

.cta h2 {
    margin-bottom: 20px;
}
.cta-contact {
    background-color: #FF6161;
}
.cta-button .fa-long-arrow-alt-right {
	padding-left: 20px;
}
.diensten-blok-cta {
    max-width: 1140px !important;
}
.cta-blok h3 {
    color: black;
}
@media only screen and (max-width: 350px){
	.vacature-button{
		width: 300px;
	}
}
@media only screen and (max-width: 300px){
	.vacature-button{
		width: 100%;
	}
}
.breadcrumbs .et_pb_text_inner {
    font-size: 14px;
	font-weight: 300;
}
.bedankt a {
    font-weight: bold;
}

.bedankt a:hover {
    text-decoration: underline;
}
.contact .et_pb_row {
    padding: 50px 100px;
    color: black;
}

.contact a {
    color: black;
    font-weight: bold;
}

#gform_submit_button_1 {
	background-color: #152C75;
	border: none;padding: 15px 30px;
	color: white;
	border-radius: 100px;
	border: 1px solid #152c75;
	transition: 0.3s;
}
#gform_submit_button_1:hover {
    background-color: white;
    color: #152c75;
    border: 1px solid #152c75;
}
.privacy, .cookie {
    color: black;
}
.cookie a {
    color: #152C75;
    font-weight: bold;
    transition: 0.2s;
}
.cookie a:hover {
    opacity: 0.6;
}
.dienst-cta {
	display: flex;
	justify-content: space-between;
}
.cta-dienst {
    background-color: #BF1818;
    padding: 10px 30px 10px 30px;
    border-radius: 100px;
	box-shadow: 0px 3px 6px #0000003d;
}
	.cta-blok {
    padding: 0;
}
	.cta-blok .et_pb_column:nth-child(3) {
    margin-bottom: 30px;
}
.cta-blok a {
    background-color: #BF1818;
    padding: 12px 30px 12px 30px;
    border-radius: 100px;
	box-shadow: 0px 3px 6px #0000003d;
	display: inline-block;
	width: 100%;
}
/*voeg het volgende toe aan je code*/

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom:0!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    box-sizing: content-box!important;
}
.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000!important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:white!important;
}

.gform_wrapper .validation_message{
	display:none;
}
.diensten-cta-sectie .et_pb_row .et_pb_text_inner h3 {
    color: black !important;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
    color: #000000;
}
.cta-dienst i.fas.fa-long-arrow-alt-right.mobile-hide {
    margin-left: 60px;
}
.header-info {
	position: absolute;
	left: 25%;
	top: 20px;
}

.header-info a {
    color: #A8A8A8;
    margin-right: 30px;
}

.header-info i {
    background-color: #2D448F;
    padding: 12px;
    border-radius: 100px;
    margin-right: 15px;
}
@media only screen and (max-width: 1320px){
	.header-info{
	display: none;
}
}

@media only screen and (max-width: 980px){
	.over-ons-row {
    padding: 10px !important;
}
	.contact .et_pb_row{
	padding: 10px !important;
	width: 100%;
}
}
.over-ons-row {
    background-color: #f2f3f4;
    color: black;
}
.over-ons-row h2 {
    color: black !important;
	
}
.over-ons-row h2 strong {
    color: #2D448F;
}

.over-ons-row {
    padding: 50px !important;
}

.over-ons-row h2 p {
	text-align: center !important;
}

.over-ons-row a {
	color:#2D448F !important;
}

.over-ons-spec {
	color: #BF1818 !important;
	font-weight: bold !important;
}

.et_pb_text_inner p a:not(.cta-button) {
    font-weight: 900!important;
	text-decoration: underline!important;
	color: #FF6161!important;
}

.cta-blok .et_pb_text_inner p a {
	font-weight: 400!important;
	text-decoration: none!important;
}

.et_pb_text_inner p a:hover {
    text-decoration: underline !important;
}
.bedankt .et_pb_text_inner {
    color: black;
}

.bedankt .et_pb_text_inner a {
    color: black;
}

.bedankt .et_pb_text_inner h1 {
    color: black;
}
#main-footer a {
    color: white !important;
}

@media only screen and (max-width: 980px){
    .header .et_pb_image {
        right: 0;
    }
}

[data-wpr-lazyrender] {
	content-visibility: visible !important;
}